<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  
	if($ver=='1'){
  	$transper_d2 = array();  
	}
 
	if($ver=='1'){	
	  $transper_d2=$transper_d1;
		while(list($clavex,$valor2)=each($transper_d2)){
		$tipoper=$valor2[0];
		$fechaini_tp=$valor2[1];
		$fechafin_tp=$valor2[2];											
		$costod=$valor2[3];
		$cod_transper=$valor2[4];
			if($clave1==$clavex){
				if($campo=='tipoper'){ $tipoper=$valor; $transper_d1[$clave1]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);}
				elseif($campo=='fechaini_tp'){ $fechaini_tp=$valor; $transper_d1[$clave1]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);}
				elseif($campo=='fechafin_tp'){ $fechafin_tp=$valor; $transper_d1[$clave1]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);}
				elseif($campo=='costod'){ $costod=$valor; $transper_d1[$clave1]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);}
			}else{
			$transper_d1[$clavex]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);
			}
		}
	}
	$v=1;
	include("../p_transper_detalle_ver.php");
	/* $objPer->updateTransPerDet($campo,$valor,$id);
	if($ver=='1'){
	$rsd=$objPer->getDatosTransPer($param);	
	while($rowd=$objPer->NextRow($rsd)){
	$tipoper=$rowd['tipoper'];
	$mat_trans=$rowd['mat_trans'];
	$fechaini_tp=$rowd['fechaini_tp'];
	$fechafin_tp=$rowd['fechafin_tp'];
	$costod=$rowd['costod'];
	$cod_transper=$rowd['cod_transper'];					
	$transper_d1[]=array("$tipoper",$fechaini_tp,$fechafin_tp,$costod,$cod_transper);
	}$objPer->Liberar($rsd);
	
	   
	if (isset($transper_d1)){
	$contarItem = count($transper_d1);
	$costod=0;
	while(list($clave,$valor)=each($transper_d1)){											
	$costod=$valor[3];
	$ct=$ct+$costod;
	}
	}  
	}
	$ct=$ct;
	
 include("../p_sumatotal.php");	 */
  
?>